classification
Title: xmlcore needs to be documented
Type: Stage:
Components: Documentation Versions: Python 2.5
process
Status: closed Resolution: rejected
Dependencies: Superseder:
Assigned To: fdrake Nosy List: akuchling, fdrake
Priority: high Keywords:

Created on 2006-06-11 19:50 by fdrake, last changed 2006-07-29 15:41 by fdrake. This issue is now closed.

Messages (4)
msg28778 - (view) Author: Fred L. Drake, Jr. (fdrake) (Python committer) Date: 2006-06-11 19:50
The change from the "xml" package to the "xmlcore"
package needs to be documented for Python 2.5.
msg28779 - (view) Author: A.M. Kuchling (akuchling) * (Python committer) Date: 2006-06-20 13:20
Logged In: YES 
user_id=11375

I've added this to rev. 47044 of the "What's New".
msg28780 - (view) Author: Fred L. Drake, Jr. (fdrake) (Python committer) Date: 2006-07-17 05:48
Logged In: YES 
user_id=3066

I've added a brief mention of the xmlcore package in the
chapter intro.  Each module reference section needs to have
something added still.
msg28781 - (view) Author: Fred L. Drake, Jr. (fdrake) (Python committer) Date: 2006-07-29 15:41
Logged In: YES 
user_id=3066

The switch from "xml" to "xmlcore" is being revoked; this no
longer applies.
History
Date User Action Args
2006-06-11 19:50:19fdrakecreate